Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

10.3.9 Safari plante sur Google Maps

Discussion dans 'macOS' créé par AlainT, 24 Août 2008.

Modérateurs: Aliboron, bompi, daffyb
  1. AlainT

    AlainT Nouveau membre

    Inscrit:
    24 Août 2008
    Messages:
    8
    J'aime reçus:
    0
    Bonjour, je viens de découvrir ce forum. Depuis quelque temps mon iBook G4 (OS X version 10.3.9 avec toutes les mises à jour faites) plante lorsque je tente d'accéder à Google Maps en utilisant Safari. Même problème pour les visites virtuelles de REMAX (courtage immobilier). Étrangement, pas de problème pour Google Maps si j'utilise mon ancienne version (non à jour) de Explorer...
    J'habite Québec, au Canada. Je ne sais pas si mon logiciel Safari a des particularités différentes de la France, par exemple. Quelqu'un peut-il m'aider? Merci à l'avance.
     
  2. beaunois

    beaunois Membre confirmé

    Inscrit:
    11 Janvier 2005
    Messages:
    398
    J'aime reçus:
    13
    j'utilise un Imac alu fin 2007 sous léopard 10,5,4 et je n'ai aucun problème avec google maps
    ni avec google earth.
    Sur une autre machine PPC G4 ces deux systèmes fonctionnent sans aucun problème mais
    utiliisant des versions différentes de ces deux logiciels.
    Voir les versions adaptées.
    La mémoire Ram est aussi importante.
    Mettre en place un Os supérieur à 10,3,9 est souhaitable aussi.
     
  3. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    la reponse est dans ton poste
    Safari panther qui est pas à l'aise avec googlemaps ( non supporté officiellement)*

    va sur googlemaps via FIREFOX ( le 2 , pas le 3 incomptaible panther)
    et là tu devrais mieux t'en sortir
    --
    on verra la suite

    *en passant c'est ecrit noir sur blanc dans l'aide googlemaps!
    http://maps.google.com/support/bin/answer.py?hl=en&answer=16532
     
  4. AlainT

    AlainT Nouveau membre

    Inscrit:
    24 Août 2008
    Messages:
    8
    J'aime reçus:
    0
    Bonjour Pascal,
    Je te remercie pour ta réponse, j'ai essayé ta suggestion, mais Firefox n'est pas compatible avec mon OS 10.3.9. Il semble bien qu'il n'y ait pas de salut pour ceux qui fonctionne avant le 10.4....
    AlainT
     
  5. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
  6. AlainT

    AlainT Nouveau membre

    Inscrit:
    24 Août 2008
    Messages:
    8
    J'aime reçus:
    0
    Oups! Merci Pascal. Tout fonctionne maintenant à merveille. D'une manière générale, devrais-je utiliser Firefox plutôt que Safari?
    Encore une fois, un gros merci!
    Alain
     
  7. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    je répète :c'est écrit noir sur blanc dans l'aide googlemaps
    et d'ailleurs je dirai pour tous les services gmail googledocs agenda etc vaut mieux passer par FF

    ( pas pour la recherche google , je parle uniquement des services liés à un compte )
     
  8. Moonwalker

    Moonwalker Dark Star
    Club MacG

    Inscrit:
    22 Avril 2006
    Messages:
    20 696
    J'aime reçus:
    3 081
    Ça commence à devenir problématique la vie internet sur Panther... :nailbiting:

    Safari 1 plus suivi par Apple et de plus en plus incompatible avec les outils web.
    Firefox 3 incompatible et Firefox 2 en attente dans le couloir de la mort (arrêt du support programmé pour décembre 2008)

    Reste Camino. L'actuelle version 1.6.3 est compatible Panther et mieux intégrée à Mac OS X que Firefox 2.

    Il existe aussi Shiira 1.2.2
     
  9. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    ouep
    c'est un peu un firefox dépouillé
    ( je m'en sers beaucoup sous panther , et tout roule , avec FF2 aussi mais plus lent)

    Ahh shiira , plein de réglages malins
    hélas a un peu vieilli ( la 122) et la version suivante (v2) boooof
    mais y a des gens qui ont repris le flambeau
     
  10. Moonwalker

    Moonwalker Dark Star
    Club MacG

    Inscrit:
    22 Avril 2006
    Messages:
    20 696
    J'aime reçus:
    3 081
    C'est mort pour X.3.9, la v2 Shiira... pour les autres aussi d'ailleurs.

    Shiira 2... quelle blague ce navigateur, rien qu'un gros bug sur Webkit. :D

    J'aurais bien conseillé Demeter, mais depuis la 1.0.8 il a aussi abandonné le support Panther.

    Hurrikenux nous prépare un Demeter 1.5, adaptation de Shiira 2. Pour ce que j'en ai vu en bêta, ça ne s'annonce pas trop mal mais il y a encore beaucoup de boulot. Il faut reconnaître qu'il part de loin. :p

    Pour X.3.9, j'ai oublié de citer Opera
     
  11. kophil

    kophil Nouveau membre

    Inscrit:
    6 Novembre 2004
    Messages:
    10
    J'aime reçus:
    0
    Je déconseille Opéra : c'est d'une lenteur…extrême. Pas vraiment de solution pour les utilisateurs sous 10.3.9… comme moi !!!
    :mad:
     
  12. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
    google maps ne plante jamais chez moi ( panther) avec firefox ( ou camino)
     
Modérateurs: Aliboron, bompi, daffyb
Chargement...